.uk-label-white{
	background-color: rgb(248,248,248);
	color:#999;
	top:-25px;
	right:5px;
}
.uk-kolor-1{
    background-color: rgba(143, 148, 155,0.3);
}
.uk-kolor-2{    
    background-color: rgba(176, 209, 253,0.3);
    background-color:rgb(237, 237, 237);
}
.uk-kolor-3{    
    background-color: rgba(255, 255,142 ,0.4);
    
}
table + .uk-text-small {
    font-size: .6rem;
    line-height: 1.5;
}
.uk-table-small td, .uk-table-small th {
    padding: 2px 2px; 
}
.uk-table td {
    padding: 8px 6px;
    vertical-align: middle;
}